Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 11:05:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shaikha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaikha Bot:  Hi Shaikha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  956291773 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9562961773 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559242277            02:56 PM, 03rd Apr                   Mohammed                   Hi Shaikha, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:57 PM, 03rd Apr                     shaikha                    hello           02:57 PM, 03rd Apr                     shaikha                    yes i have an order since 27th of last month           02:57 PM, 03rd Apr                     shaikha                    and i still have not received it           02:57 PM, 03rd Apr                   Mohammed                   Please allow me a moment to check this for you.           02:59 PM, 03rd Apr                     shaikha                    hello?           02:59 PM, 03rd Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           02:59 PM, 03rd Apr                   Mohammed                   As we have checked, the issue has been escalated already under the ticket 4113814           03:00 PM, 03rd Apr                     shaikha                    yeah thats also an escalation taking longer than expected           03:00 PM, 03rd Apr                   Mohammed                   And we will escalate it again to our concerned team so your order deliver to you asap           03:00 PM, 03rd Apr                     shaikha                    i want a solution not an escalation without one           03:00 PM, 03rd Apr                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           03:01 PM, 03rd Apr                     shaikha                    i want it delivered by today or tomorrow if not i will cancel  the order, i wont wait any longer           03:01 PM, 03rd Apr                   Mohammed                   We will do our best to deliver your order soon enough           03:03 PM, 03rd Apr                   Mohammed                   We appreciate your patience.           03:03 PM, 03rd Apr                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:04 PM, 03rd Apr                     shaikha                    no thanx           03:04 PM, 03rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:04 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4118416